Skip to main content
`Ctrl`+`K`

# scipy.special.chndtrinc

scipy.special.chndtrinc(x, df, p, out=None) = <ufunc 'chndtrinc'>

  Inverse to `chndtr` vs nc

  Calculated using a search to find a value for df that produces the desired value of p.

  Parameters:
    x array_like

      Upper bound of the integral; must satisfy `x >= 0`

    df array_like

      Degrees of freedom; must satisfy `df > 0`

    p array_like

      Probability; must satisfy `0 <= p < 1`

    out ndarray, optional

      Optional output array for the function results

  Returns:
    nc scalar or ndarray

      Non-centrality

  See also

  `chndtr`, `chndtrix`, `chndtrinc`